al_filename_exists(3)

NAME

al_filename_exists - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_filename_exists(const char *path)

DESCRIPTION

Check if the path exists on the filesystem, without creating an ALLEGRO_FS_ENTRY(3) object explicitly.

SEE ALSO

al_fs_entry_exists(3)